Subject: Re: Lacima Energy and Weather Derivatives Courses by Clewlow and Strickland
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 12 Dec 2000 06:34:00 -0800 (PST)

Julie,

A few issues.

1. I would like to register 2 members of my group for both courses (in 
Houston):

a. Paulo Issler
b. Alex Huang

I shall attend the course on weather only.  

2. I have started the process to issue a check for 5,000 AUD for Lacima.
Shirley sent you an update on this. The 2nd installment comes from the budget 
of our 
office in Australia. I shall talk to Paul Quilkey today about it. Please, let 
me know if there is any delay.

3. The book  will be used as textbook for the class I shall be teaching at 
Rice.
Rice Univ bookshop is placing an order.

4. I would like to order 50 copies for my group. What is the ebst
way to place the order?  Can we pay in US dollars?

Vince

"Julie" <[email-masked]> on 11/12/2000 02:05:40 PM
To: <Undisclosed-Recipient:@mailman.enron.com;>
cc:  
Subject: Lacima Energy and Weather Derivatives Courses by Clewlow and 
Strickland

Please find attached information?for our next two courses and  workshops:? 
Energy Derivatives:? Pricing and Risk Management and
Weather Derivatives, which will be conducted in Houston and in London in  Feb 
/ March 2001.? Instructors will be Dr Les Clewlow and Dr Chris  Strickland.
?
Because the course requires intense interaction, the courses will  be?limited 
to a maximum of 15 people, so early registration is  encouraged.
?
If you require further information, or would like to register for either or  
both?courses, please contact me via this email or our web site,?www.
lacimagroup.com
 - Energy.pdf
 - weather.pdf